.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f02ee173-e46f-2d6f-eb4c-3126666bc847 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c0fd573-ff97-1d29-a1bd-c8b779aa91bd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8761cbf-a652-0538-aae7-fd44427dd87f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e663fe14-d6dc-1c3f-e11c-857572e41b72 {
background-color: var(--blue-light) !important;
border-radius: 8px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e663fe14-d6dc-1c3f-e11c-857572e41b72 {
    box-shadow: 0px 0px 1em 0px rgb(0 0 0 / 15%);
}.lfr-layout-structure-item-f59dada0-3363-2625-ef6d-4b1442958da2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8804fd17-8110-4522-efb8-e5b247b65fb9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4d0fa8d-5140-c522-9b36-ceb3fa54c8c3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd604279-d352-c486-a05a-7672229950e3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-375a4525-d5fa-e33a-4db5-190c1bb34a70 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8501597c-260e-a903-5385-1ce5f3fb1d82 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-423aaf98-a204-f722-cf4b-57399972841e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c89076e1-f1ab-058a-23c7-1cfe84370d6d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c8562b45-6114-15f7-fb69-da7a07c8a3f0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
